27f92e0bda1e9de5f4aa39b1f6220840b30bac83
[libmpdclient-debian.git] / debian / changelog
1 libmpdclient (2.9-1) UNRELEASED; urgency=low
2
3   * New upstream release (Closes: #671094).
4   * debian/libmpdclient-dev.install:
5     - Install the vapi file.
6   * debian/libmpdclient2.symbols:
7     - Updated for new upstream version.
8
9  -- Sebastian Harl <tokkee@debian.org>  Sat, 23 Nov 2013 19:53:49 +0100
10
11 libmpdclient (2.3-1) unstable; urgency=low
12
13   * New upstream release.
14     - Do not try to install GIF files from doc/api/html/ if none are available
15       (doxygen no longer creates any GIF files since version 1.7 or so)
16       (Closes: #590397).
17   * debian/control:
18     - Updated standards-version to 3.9.1 -- no changes.
19   * debian/libmpdclient2.symbols:
20     - Updated for 2.3.
21
22  -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:39:38 +0200
23
24 libmpdclient (2.2-1) unstable; urgency=low
25
26   * New upstream release.
27   * debian/libmpdclient2.symbols:
28     - Updated for 2.2.
29   * debian/control:
30     - Updated to standards-version 3.8.4 -- no changes.
31     - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
32   * debian/rules:
33     - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
34       required since new functionality has been added.
35
36  -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200
37
38 libmpdclient (2.1-1) unstable; urgency=low
39
40   * New upstream release.
41   * debian/libmpdclient2.symbols:
42     - Updated for 2.1.
43   * debian/rules:
44     - Run 'make check' unless the nocheck option has been specified in
45       DEB_BUILD_OPTIONS.
46
47  -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100
48
49 libmpdclient (2.0-1) unstable; urgency=low
50
51   * Initial release (Closes: #549646).
52
53  -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
54